## cutefish-wallpapers-1.0-2.src.tar.gz

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 3.16)

project(cutefish-wallpapers)

add_subdirectory(sources)
