=== debian/control ===
Source: cutefish-wallpapers
Section: devel
Priority: optional
Maintainer: CutefishOS <support@cutefishos.com>
Build-Depends: cmake,
               debhelper (>= 9),
               extra-cmake-modules
Standards-Version: 4.5.0
Homepage: https://cutefishos.com

Package: cutefish-wallpapers
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: CutefishOS Wallpapers
